<?php
session_cache_limiter('public');
ob_start ("ob_gzhandler");

$split = split(",", $_GET['files']);

require_once("../system/functions/misc.inc");
header("Content-type: text/css");
foreach ($split as $file) {
	if (substr_count($file, "./") == 0 && substr_count($file, "..") == 0){
		readfile($file);
		echo "\r\n";
	}
}
